<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Event Handling</title>
    <style>
        * {
            /* cursor: none; */
        }
        /* #mouse {
            transition: 0.1s ease-out;
        } */
    </style>
</head>
<body>
    <button id="magic-button">Magic Button</button>
    <button id="magic-button2">Magic Button 2</button>
    <a href="https://www.google.com">Go to Another website</a>

    <div id="form-wrapper" style="background-color: blanchedalmond;">
        <p>Hello there</p>
        <form>
            <input name="name"/>
            <button type="submit">Click me</button>
        </form>
    </div>

    <div id="mouse" style="background-color: yellow; border-radius: 50%; width: 50px; height: 50px; 
    position: absolute; z-index: -1;">

    </div>
    <script src="src/button.js"></script>
    <script src="src/defaultActions.js"></script>
</body>
</html>